# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/glm/glm
# Build directory: /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/glm/glm
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
